msgbartop
¡¡Corred insensatos!!
msgbarbottom

27 mar 06 Descubierta una vulnerabilidad crítica en Sendmail

Leo en DiarioTI que se ha detectado una vulnerabilidad crítica en Sendmail, la aplicación más usada para el transporte de correos electrónicos, que podría hacer que un usuario malintencionado tomara el control completo del sistema Sendmail. Desde CSIS, la compañía de seguridad que lo ha detectado, recomiendan actualizar tan pronto como sea posible a la versión actualizada de Sendmail, la 8.13.6.

Esta versión (en concreto la 8.13.6-1) ya está disponible en la rama inestable de Debian, mientras que en otras ramas aún no se encuentra disponible.

VN:F [1.9.20_1166]
Rating: 0.0/10 (0 votes cast)
Comparte este artículo:
  • Twitter
  • Facebook
  • email
  • StumbleUpon
  • Delicious
  • Google Reader
  • LinkedIn
  • BlinkList

Deje un comentario







6 − seis =